[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=Object-05
COLOR=380,0,0
OFF_COLOR=120,0,0 

[BRAKE_1]
NAME=Object-22
COLOR=380,0,0
OFF_COLOR=120,0,0 

[LIGHT_0]
NAME=Object-10
COLOR=380,0,0
PITLINE=1


[LIGHT_1]
NAME=Object-03
COLOR=350,350,350    ///////18,4,4
OFF_COLOR=300,300,300

[LIGHT_2]
NAME=Object-01
COLOR=350,350,350
PITLINE=1

[LIGHT_3]
NAME=Object-21
COLOR=350,350,350
FLASH=1
PITLINE=1

[LIGHT_4]
NAME=monitor dpi
COLOR=0.5,0.5,0.5


[LIGHT_5]
NAME=LEDCPIT
COLOR=200,210,250

[LIGHT_6]
NAME=STEER_HR_SUB1
COLOR=1,1,1

[LIGHT_7]
NAME=STEER_HR_SUB2
COLOR=1,1,1

[LIGHT_8]
NAME=MIRROR_C_SUB0
COLOR=1,1,1

[LIGHT_9]
NAME=decals_05
COLOR=5,5,5    

[LIGHT_10]
NAME=Object-23
COLOR=1,1,1





